<TEI.2 id="jrc32005R0781-pt" n="32005R0781" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R0781 Portuguese</title>
        <title>Regulamento (CE) n.%deg% 781/2005 da Comiss%atilde%o, de 24 de Maio de 2005, que altera o Regulamento (CE) n.%deg% 622/2003 relativo ao estabelecimento de medidas de aplica%ccedil%%atilde%o das normas de base comuns sobre a seguran%ccedil%a da avia%ccedil%%atilde%o   (Texto relevante para efeitos do EEE)</title>
      </titleStmt>
      <extent>33 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0781&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0781&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5887</classCode>
        <classCode scheme="eurovoc">3645</classCode>
        <classCode scheme="eurovoc">4408</classCode>
        <classCode scheme="eurovoc">2897</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg% 781/2005 da Comiss%atilde%o, de 24 de Maio de 2005, que altera o Regulamento (CE) n.%deg% 622/2003 relativo ao estabelecimento de medidas de aplica%ccedil%%atilde%o das normas de base comuns sobre a seguran%ccedil%a da avia%ccedil%%atilde%o (Texto relevante para efeitos do EEE)</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 781/2005 da Comissão</p>
        <p n="3">de 24 de Maio de 2005</p>
        <p n="4">que altera o Regulamento (CE) n.o 622/2003 relativo ao estabelecimento de medidas de aplicação das normas de base comuns sobre a segurança da aviação</p>
        <p n="5">(Texto relevante para efeitos do EEE)</p>
        <p n="6">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="8">Tendo em conta o Regulamento (CE) n.o 2320/2002 do Parlamento Europeu e do Conselho, de 16 de Dezembro de 2002, relativo ao estabelecimento de regras comuns no domínio da segurança da aviação civil [1], nomeadamente o n.o 2 do artigo 4.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) Nos termos do Regulamento (CE) n.o 2320/2002, a Comissão deve adoptar medidas de aplicação das normas de base comuns sobre a segurança da aviação em toda a União Europeia. O Regulamento (CE) n.o 622/2003 da Comissão, de 4 de Abril de 2003, relativo ao estabelecimento de regras comuns no domínio da segurança da aviação civil [2] foi o primeiro acto a contemplar tais medidas.</p>
        <p n="11">(2) São necessárias medidas para definir com maior precisão as normas de base comuns.</p>
        <p n="12">(3) Em conformidade com o Regulamento (CE) n.o 2320/2002 e de forma a evitar actos ilegais, as medidas descritas no anexo do Regulamento (CE) n.o 622/2003 devem ser confidenciais e não ser publicadas. A mesma regra aplica-se necessariamente a todos os actos modificativos.</p>
        <p n="13">(4) O Regulamento (CE) n.o 622/2003 deve ser consequentemente alterado.</p>
        <p n="14">(5) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité para a Segurança da Aviação Civil,</p>
        <p n="15">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="16">Artigo 1.o</p>
        <p n="17">Objectivo</p>
        <p n="18">O anexo do Regulamento (CE) n.o 622/2003 é alterado em conformidade com o anexo do presente regulamento.</p>
        <p n="19">O artigo 3.o do referido regulamento aplica-se no que se refere ao carácter confidencial do presente anexo.</p>
        <p n="20">Artigo 2.o</p>
        <p n="21">Entrada em vigor</p>
        <p n="22">O presente regulamento entra em vigor no vigésimo dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="23">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="24">Feito em Bruxelas, em 24 de Maio de 2005.</p>
        <p n="25">Pela Comissão</p>
        <p n="26">Jacques Barrot</p>
        <p n="27">Vice-Presidente</p>
        <p n="28">[1] JO L 355 de 30.12.2002, p. 1.</p>
        <p n="29">[2] JO L 89 de 5.4.2003, p. 9. Regulamento alterado pelo Regulamento (CE) n.o 68/2004 (JO L 10 de 16.1.2004, p. 14).</p>
        <p n="30">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="31">ANEXO</p>
        <p n="32">Nos termos do artigo 1.o, o presente anexo é confidencial, não devendo ser publicado no Jornal Oficial da União Europeia.</p>
        <p n="33">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
